
/* Shortcut Info Text */
"Yi5-qV-IPE.title" = "Shortcut Info Text";

/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "All";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Customized";

/* Conflicts */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Conflicts";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Menu";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[4]" = "Commands";
